package cn.axzo.msg.center.inside.notices.service.impl.v3;

import cn.axzo.msg.center.api.response.v3.TemplateSendResultV3;

/**
 * @author yanglin
 */
public interface EventMappingProcessor {

    void saveRecords();

    void maybeAsyncSend();

    TemplateSendResultV3 buildTemplateSendResult();

}